#!/usr/bin/perl -w
use strict;
use blib;
use TQt;

my $a = TQt::Application(\@ARGV);

my $box = TQt::VBox;
$box->resize(200, 120);

my $quit = TQt::PushButton("Quit", $box);
$quit->setFont(TQt::Font("Times", 18, &TQt::Font::Bold));

$a->connect($quit, TQ_SIGNAL('clicked()'), TQ_SLOT('quit()'));

$a->setMainWidget($box);
$box->show;

exit $a->exec;
